• Y
  • List All
  • Feedback
    • This Project
    • This Group
    • All Projects
Profile Account settings Log out
  • Favorite
  • Project
  • All
Loading...
  • Log in
  • Sign up
itnAdmin / base_react star
  • Project homeH
  • CodeC
  • IssueI
  • Pull requestP
  • Review R
  • MilestoneM
  • BoardB
  • Files
  • Commit
  • Branches
base_reactsrcstylesadmtable.css
Download as .zip file
File name
Commit message
Commit date
public/publish
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
src
공용 Model 생성 [viewModel]에 따른 board 수정 및 권한관리 권한별롤관리 생성
05-15
.gitignore
init commit
05-04
eslint.config.js
init commit
05-04
index.html
init commit
05-04
package-lock.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
package.json
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
tsconfig.app.json
init commit
05-04
tsconfig.json
init commit
05-04
tsconfig.node.json
init commit
05-04
vite.config.ts
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
File name
Commit message
Commit date
admin
공용 Model 생성 [viewModel]에 따른 board 수정 및 권한관리 권한별롤관리 생성
05-15
api
api use Query + axios 형태로 변경 예시 use BoardListQuery 추가
05-06
styles
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
type
공용 Model 생성 [viewModel]에 따른 board 수정 및 권한관리 권한별롤관리 생성
05-15
user
init commit
05-04
App.tsx
toast Message + board example Add
05-06
main.tsx
toast Message + board example Add
05-06
File name
Commit message
Commit date
adm
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
common
init commit
05-04
usr
init commit
05-04
app.css
toast Message + board example Add
05-06
File name
Commit message
Commit date
button.css
게시판 관리 게시판 마스터 목록 + (포토형, 일반형) 게시판 목록 [detail, 홈페이지 이동 추가해야함.]
05-07
calendar.css
init commit
05-04
common.css
init commit
05-04
dashboard.css
init commit
05-04
icon.css
init commit
05-04
layout.css
init commit
05-04
popup.css
init commit
05-04
style.css
init commit
05-04
tab.css
init commit
05-04
table.css
init commit
05-04
validate.css
init commit
05-04
chominsoo4245 05-04 ad35184 init commit UNIX
Raw Open in browser Change history
@charset "utf-8"; .table{border-top:2px solid var(--primary-color);margin:0 0 40px 0;} .content_title.h4+.table{margin:0 0 20px 0;} .content_title.h5+.table{margin:12px 0 40px 0;} .table table{table-layout:fixed;width:100%;} .table .mobile_show,.table .mobile_hide{display:none;} .table .required{color:var(--red-color);margin:0 4px 0 0;} .table td.visible{overflow:visible !important;} .table_type_cols{margin:12px 0 40px 0;} .table_type_cols tr{border-bottom:1px solid #DEE6F4;} .table_type_cols th,.table_type_cols td{padding:4px 8px;font-size:16px;text-align:center;box-sizing:border-box;} .table_type_cols thead>tr>th{height:50px;font-weight:500;color:#25272A;background:#eff2f9;} .table_type_cols tbody>tr>td{height:50px;font-weight:400;color:#444;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} .table_type_cols .text_left a{width:100%;text-align:left;} .table_type_rows{margin:30px 0;} .table_type_rows tr{border-bottom:1px solid #e2e7ef;} .table_type_rows tbody>tr>th,.table_type_rows tbody>tr>td{height:50px;padding:12px 20px;font-size:16px;color:#25272A;text-align:left;box-sizing:border-box;} .table_type_rows tbody>tr>th{font-weight:500;background:#F2F3F5;} .table_type_rows tbody>tr>td{font-weight:400;} .file_top{display:flex;justify-content:space-between;align-items:flex-end;} .file_table{height:150px;margin:12px 0 0 0;border:1px solid var(--lightgray-color);border-radius:8px;} .file_table table{table-layout:fixed;width:100%;border-collapse: collapse;} .file_table tbody{width:100%;max-height:150px;overflow-y:auto;} .file_table th{height:36px;font-size:14px;color:#222;padding:0 8px;text-align:center;} .file_table tbody>tr>td{height:36px;font-size:14px;color:#444;padding:0 8px;text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;} .file_table .btn_delete{width:28px;} .file_table .btn_delete i{width:100%;height:100%;} .file_table.before_file_table table{height:100%;} .file_table.before_file_table thead{opacity:0.3;} .file_table.before_file_table tbody{background:#EFF0F4;} .file_table.before_file_table tbody tr{height:100%;border:0;text-align:center;} .file_table.before_file_table p{font-size:14px;} .file_table.before_file_table b{color:var(--primary-color);} /* 由ъ뒪?몄뿉 ?덈뒗 ?뚯씪?뚯씠釉?*/ .list_file_td .file_table{height:auto;border:0;margin:0;} .list_file_td .file_table tbody>tr>td{height:auto;} .list_file_td .file_table .file_row{display:inline-block;max-width:95%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin:6px 0 0 0;} .list_file_td .file_table .file_row .file{margin:-2px 0 0 0;} td.file_view .file_table{margin:0;} /* 由ъ뒪??- ?댁쟾湲€/?ㅼ쓬湲€ */ .list_nav{margin:40px 0 0 0;border-top:2px solid var(--primary-color);} .list_nav li{display:flex;height:50px;border-bottom:1px solid #D3D7DE;align-items:center;} .list_nav li.none .title,.list_nav li.none a{opacity:0.6;} .list_nav .title{width:120px;font-size:16px;color:#242426;padding:0 0 0 20px;}

          
        
    
    
Copyright Yona authors & © NAVER Corp. & NAVER LABS Supported by NAVER CLOUD PLATFORM

or
Sign in with github login with Google Sign in with Google
Reset password | Sign up